p.larger-text {
	font-size: 19px;
	font-weight: 600;
}

.post p a {
  color: #004d71;
  font-weight: 400;
}

.post p a:hover {
  text-decoration: underline;
}

.q_list.circle ul > li:before {
  background-color: #004d71;
}

.q_list ul > li a {
  color: #004d71;
  text-decoration: underline;
}

.q_list.circle ul li ul {
  margin: 20px 0;
}

.post-password-form input[type="password"] {
  border: 1px solid #ccc;
}